package com.gingersoft.gsa.cloud.main.mvp.model.bean;

import android.graphics.Bitmap;

import com.qmuiteam.qmui.widget.section.QMUISection;

import lombok.Data;

/**
 * @作者: bin
 * @創建時間: 2021-01-25 15:10
 * @更新時間: 2021-01-25 15:10
 * @描述:
 */
@Data
public class OriginalKitchenPrjDirectoryBean implements  QMUISection.Model<OriginalKitchenPrjDirectoryBean>{

    private String directoryName;

    @Override
    public OriginalKitchenPrjDirectoryBean cloneForDiff() {
        return null;
    }

    @Override
    public boolean isSameItem(OriginalKitchenPrjDirectoryBean other) {
        return false;
    }

    @Override
    public boolean isSameContent(OriginalKitchenPrjDirectoryBean other) {
        return false;
    }
}
